<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.ide.branding/1">
    <module_version install_time="1415651312219" last="true" origin="installer" specification_version="1.29.2">
        <file crc="2739271892" name="config/Modules/org-netbeans-modules-ide-branding.xml"/>
        <file crc="529141711" name="core/locale/core_nb.jar"/>
        <file crc="3278149547" name="core/locale/core_nb_ja.jar"/>
        <file crc="3992930763" name="core/locale/core_nb_pt_BR.jar"/>
        <file crc="920372692" name="core/locale/core_nb_ru.jar"/>
        <file crc="2348742098" name="core/locale/core_nb_zh_CN.jar"/>
        <file crc="2599955942" name="modules/ext/locale/updater_nb.jar"/>
        <file crc="1981631240" name="modules/locale/org-netbeans-core-netigso_nb.jar"/>
        <file crc="3006296440" name="modules/locale/org-netbeans-core-ui_nb.jar"/>
        <file crc="2978009037" name="modules/locale/org-netbeans-core-ui_nb_ja.jar"/>
        <file crc="1874257712" name="modules/locale/org-netbeans-core-ui_nb_pt_BR.jar"/>
        <file crc="1288202639" name="modules/locale/org-netbeans-core-ui_nb_ru.jar"/>
        <file crc="274239399" name="modules/locale/org-netbeans-core-ui_nb_zh_CN.jar"/>
        <file crc="1144896484" name="modules/locale/org-netbeans-core-windows_nb.jar"/>
        <file crc="663165085" name="modules/locale/org-netbeans-core_nb.jar"/>
        <file crc="3884651951" name="modules/locale/org-netbeans-core_nb_ja.jar"/>
        <file crc="252189001" name="modules/locale/org-netbeans-core_nb_pt_BR.jar"/>
        <file crc="2130357588" name="modules/locale/org-netbeans-core_nb_ru.jar"/>
        <file crc="167212005" name="modules/locale/org-netbeans-core_nb_zh_CN.jar"/>
        <file crc="1224525166" name="modules/locale/org-netbeans-modules-autoupdate-ui_nb.jar"/>
        <file crc="2798223725" name="modules/locale/org-netbeans-modules-autoupdate-ui_nb_ja.jar"/>
        <file crc="3136677121" name="modules/locale/org-netbeans-modules-autoupdate-ui_nb_pt_BR.jar"/>
        <file crc="1709293519" name="modules/locale/org-netbeans-modules-autoupdate-ui_nb_ru.jar"/>
        <file crc="2595075543" name="modules/locale/org-netbeans-modules-autoupdate-ui_nb_zh_CN.jar"/>
        <file crc="448393636" name="modules/locale/org-netbeans-modules-ide-branding_ja.jar"/>
        <file crc="408168474" name="modules/locale/org-netbeans-modules-ide-branding_pt_BR.jar"/>
        <file crc="1523757845" name="modules/locale/org-netbeans-modules-ide-branding_ru.jar"/>
        <file crc="2243030160" name="modules/locale/org-netbeans-modules-ide-branding_zh_CN.jar"/>
        <file crc="345952409" name="modules/locale/org-netbeans-modules-options-api_nb.jar"/>
        <file crc="1036898037" name="modules/locale/org-netbeans-modules-options-api_nb_ja.jar"/>
        <file crc="434809779" name="modules/locale/org-netbeans-modules-options-api_nb_pt_BR.jar"/>
        <file crc="2138140830" name="modules/locale/org-netbeans-modules-options-api_nb_ru.jar"/>
        <file crc="217928262" name="modules/locale/org-netbeans-modules-options-api_nb_zh_CN.jar"/>
        <file crc="1426655983" name="modules/locale/org-netbeans-modules-uihandler_nb.jar"/>
        <file crc="2410837587" name="modules/locale/org-netbeans-spi-quicksearch_nb.jar"/>
        <file crc="1336425136" name="modules/locale/uihandler_nb_ja.jar"/>
        <file crc="2659192367" name="modules/locale/uihandler_nb_pt_BR.jar"/>
        <file crc="369884413" name="modules/locale/uihandler_nb_ru.jar"/>
        <file crc="4264841797" name="modules/locale/uihandler_nb_zh_CN.jar"/>
        <file crc="967102188" name="modules/org-netbeans-modules-ide-branding.jar"/>
        <file crc="3765944826" name="netbeans.icns"/>
        <file crc="773200671" name="netbeans.png"/>
        <file crc="1839420562" name="shortcuts.pdf"/>
        <file crc="1719169096" name="shortcuts_mac.pdf"/>
    </module_version>
</module>
